.section {
    margin-bottom: 50px;
}

.register {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 100px;
}

.input-wrapper {
    margin-bottom: 25px;
}

.combined-input {
    display: flex;
    flex-direction: row;
}

.item {
    flex-grow: 1;
    justify-content: space-between;
}

.item-left {
    padding-right: 10px;
}
